> ## Documentation Index
> Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Organizations

> List organizations the authenticated user belongs to



## OpenAPI

````yaml GET /me/orgs
openapi: 3.1.0
info:
  title: Timbal Platform API
  description: Public API documentation for the Timbal platform
  license:
    name: ''
  version: 2.0.0
servers:
  - url: https://api.timbal.ai
    description: Production
  - url: https://api.dev.timbal.ai
    description: Development
security: []
tags:
  - name: ace
    description: Action Control Engine (ACE) operations
  - name: alarms
    description: Metric series and threshold alarms
  - name: analytics
    description: Org and project analytics
  - name: billing
    description: Subscriptions, usage, and payment-related operations
  - name: channels
    description: Delivery channels alarms notify through
  - name: content
    description: Re-sign stored content URLs
  - name: files
    description: File operations
  - name: iam
    description: IAM — actions, roles, users, and authorization introspection
  - name: k2
    description: Knowledge Bases v2 operations
  - name: orgs
    description: Organization operations
  - name: projects
    description: Project operations
  - name: runs
    description: Execution operations
  - name: templates
    description: Public project template catalog
  - name: users
    description: Authenticated user profile
paths:
  /me/orgs:
    get:
      tags:
        - orgs
      description: List organizations the authenticated user belongs to
      operationId: handler
      parameters:
        - name: q
          in: query
          description: Optional search query to filter orgs by name
          required: false
          schema:
            type: string
        - name: page_token
          in: query
          description: Page token
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Organizations listed successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListOrgsResult'
      security:
        - bearer_auth: []
components:
  schemas:
    ListOrgsResult:
      type: object
      required:
        - orgs
      properties:
        next_page_token:
          type:
            - string
            - 'null'
          description: Next page token
        orgs:
          type: array
          items:
            $ref: '#/components/schemas/OrgPreview'
          description: List of organizations
    OrgPreview:
      type: object
      required:
        - id
        - name
        - plan
        - n_projects
        - role
        - created_at
      properties:
        banner_url:
          type:
            - string
            - 'null'
          description: URL of the organization's banner image
          deprecated: true
        created_at:
          type: integer
          format: int64
          description: Creation timestamp in epoch milliseconds
        description:
          type:
            - string
            - 'null'
          description: Organization description
        id:
          type: string
          description: Unique organization identifier
        n_projects:
          type: integer
          format: int64
          description: Number of projects in the organization
        name:
          type: string
          description: Organization name
        photo_url:
          type:
            - string
            - 'null'
          description: URL of the organization's profile photo
        plan:
          type: string
          description: Subscription plan
        role:
          type: string
          description: Authenticated user's role in the organization
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      description: >-
        Timbal API key. Obtain your API key from the Timbal platform settings.
        See [Authentication](/api-reference/authentication) for more
        information.

````